Ofiary Katriny potrzebują... Internet Explorera

Amerykańska Federalna Agencja Zarządzania Kryzysowego (Federal Emergency Management Agency - FEMA) stworzyła specjalną stronę internetową, umożliwiającą osobom, które ucierpiały w wyniku huraganu Katrina, składanie online wniosków o wsparcie. Problem w tym, że do skorzystania z udostępnionego na stronie formularza niezbędna jest przeglądarka Internet Explorer 6.0 - a to oznacza, że poszkodowani, korzystający z systemów Mac OS lub Linux, nie mogą wypełnić wniosku.

Użytkownikom przeglądarek innych niż MSIE pozostaje jedynie możliwość skorzystania ze specjalnej linii telefonicznej, uruchomionej przez FEMA. Przedstawiciele agencji przyznają jednak, że jest ona przeciążona - dlatego osobom, którym bardzo zależy na telefonicznym kontakcie z FEMA, zaleca się dzwonienie między... 2 a 6 rano.

"Wyczytałem na stronie www.fema.gov, że do skorzystania z formularza niezbędna jest przeglądarka Internet Explorer 6.0 lub nowsza z włączoną obsługą JavaScript. Próbowałem wypełnić go korzystając z najnowszych wersji Safari oraz Firefoksa - niestety, bez efektu. Niech niebiosa pomogą użytkownikom Macintoshy z Południa - zakładając, rzecz jasna, że mają prąd" - napisał jeden z czytelników magazynu MacInTouch.

Rzecznik Federalnej Agencji Zarządzania Kryzysowego mówi, że do agencji dotarły już pierwsze sygnały o problemie z dostępem do formularza i że jej dział IT stara się go rozwiązać.

Warto wspomnieć, że w ubiegłym miesiącu organizacja World Wide Web Consortium oprotestowała złożoną przez jedną z amerykańskich agencji rządowych propozycję, by jej formularze online'owe można było wypełniać jedynie za pomocą przeglądarek Internet Explorer lub Netscape.

Dołącz do dyskusji
Bądź pierwszy i zostaw komentarz.